### Method

# Goa Object get_contacts

#### Declaration [src]

    GoaContacts*
    goa_object_get_contacts (
      GoaObject* object
    )

#### Description [src]

Gets the `GoaContacts` instance for the D-Bus interface org.gnome.OnlineAccounts.Contacts on `object`, if any.

Gets property | `Goa.Object:contacts`

#### Return value

Type: `GoaContacts`

A `GoaContacts` that must be freed with `g_object_unref()` or `NULL` if `object` does not implement the interface.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.